package com.google.android.gms.internal;

import com.google.android.gms.ads.internal.reward.client.zza.zza;

@zzhb
public class zzhr
  extends zza.zza
{
  private final String zzJN;
  private final int zzKt;
  
  public zzhr(String paramString, int paramInt)
  {
    this.zzJN = paramString;
    this.zzKt = paramInt;
  }
  
  public int getAmount()
  {
    return this.zzKt;
  }
  
  public String getType()
  {
    return this.zzJN;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzhr.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */